NEAREST NEIGHBOUR ANALYSIS
==========================

Description
-----------

Parameters
----------

- ``Points[Vector]``:

Outputs
-------

- ``Result[HTML]``:
- ``Observed mean distance[Number]``:
- ``Expected mean distance[Number]``:
- ``Nearest neighbour index[Number]``:
- ``Number of points[Number]``:
- ``Z-Score[Number]``:

See also
---------


Console usage
-------------


::

	processing.runalg('qgis:nearestneighbouranalysis', points, output)
